.wowawu .flex{
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    display: flex;
}

.uk-width-1-12 {
    width: 8.333%!important;
}

/* RANGE */

.wowawu .starevents_eventlist_title{
    margin-bottom:20px;
}

.wowawu #eventRange .row-fluid, .wowawu #extraList .row-fluid, .wowawu #durationView .row-fluid {
    margin-bottom: 25px;
}

#frontPagination{
    margin-top:25px;
}

.wowawu .list-image {
    width: 100%;
    max-width: 175px;
    height: 130px;
    display: block;
    margin-right: 30px;
    position: relative;
}

.wowawu .image {
    background-size: cover;
    background-position: center;
}

.wowawu .caption-category {
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: initial;
    padding: 0px 10px;
}

.wowawu .top-event-title {
    /*min-height: 52px;*/
}

.wowawu #listView .title, .wowawu .top-event-title h4 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.wowawu .intro-text {
    /*max-height: 48px;
    height: 48px;
    overflow: hidden;*/
    display: block;
    margin-bottom: 10px;
}

.wowawu .location-link {
    max-width: 50%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    color: inherit;
    text-decoration: underline;
}

.wowawu #listView .date {
    display: block;
    float: right;
    color: #24ade7;
}

.wowawu #durationView .date {
    color: #24ade7;
}

/* DURATION */

.wowawu .duration-date{
    color: #24ade7;
}

/* DATEBOX */
.wowawu .date-box {
    height: 80px;
    width: 80px;
    text-align: center;
    font-size: 16px;
    color: white;
    padding-top: 8px;
    box-sizing: border-box;
    position: relative;
    border-radius: 50px;
    background-color: #24ade7;
}

.wowawu .list-line {
    width: 1px;
    position: absolute;
    display: inline-block;
    height: calc(100% + 25px);
    margin-left: 40px;
    z-index: 0;
    top: 50px;
    background-color: #24ade7;
}

.wowawu .list-item:last-child .list-line{
    height:33px;
}

.wowawu .list-item, .wowawu .duration-item{
    margin-top:25px!important;
}

.wowawu .date-span {
    line-height: 1;
    padding-top: 43px;
    position: relative;
    min-height: 100px !important;
}

span.date-box-day {
    font-size: 32px;
    padding-bottom: 4px;
}

.wowawu .date-box-month {
    padding-bottom: 2px;
    font-size:80%;
}

.wowawu .date-box-weekday {
    padding-top: 3px;
    font-size:80%;
}

.wowawu .date-box span {
    display: block;
}

span.date-box-weekday {
    border-top: dashed 1px;
}

/* CATEGORIES */
.category-Ausstellungen{
    background: #af2408;
    color: #af2408;
}

.category-Konzerte{
    background: #747d50;
    color: #747d50;
}

.category-Sport{
    background: #f57238;
    color: #f57238;
}

.category-Versammlungen{
    background: #005f8a;
    color: #005f8a;
}

.category-Buehne{
    background: #de823f!important;
    color: #de823f;
}

.category-Verschiedenes{
    background: #60b551;
    color: #60b551;
}

.category-Kino {
    background: #ba61d7;
    color: #ba61d7;
}


/* BUTTON-PANELS */
.customfield-button{
    display:none;
}

.customfield-comment{
    display:none;
}

img.customfield-button-tiles {
    position: absolute;
    right: 10px;
    width: 70px;
    bottom:-10px;
}

img.customfield-button-list {
    position: absolute;
    right: 29px;
    width: 50px;
    bottom:-12px;
}

.customfield-button-list.button_Button_WM_2018 {
    width: 30px!important;
    bottom: -10px!important;
    right: 10px!important;
}

.customfield-button-tiles.button_Button_WM_2018 {
    right: 35px;
    width: 50px;
}

.customfield-button-detail.button_Button_WM_2018 {
    left: 365px;
    top: 317px;
    width: 50px;
}

.customfield-button-tiles.button_button_iga_2018{
    right: 26px;
    width: 65px;
    bottom: -13px;
}

.customfield-button-list.button_button_iga_2018{
    right: 18px;
    width: 45px;
    bottom: -9px;
}
.customfield-button-detail.button_button_iga_2018{
    left: 330px;
    top: 304px;
    width: 65px;
}

.customfield-button-list.button_Ausverkauft {
    right: 14px;
    bottom:-9px;
}

.customfield-button-detail.button_Ausverkauft {
    left: 336px;
    top: 302px;
}

.customfield-button-tiles.button_Ausverkauft {
    right: 22px;
    bottom: -13px;
}

.side-title{
    margin: 25px 0 10px 0;
}

.text-muted {
    color: #ccc;
}

/* SOCIAL */
.wowawu .social_button i {
    font-size: 20px;
    width: 30px;
    line-height: 1.5;
    text-align: center;
}

.wowawu .social_button {
    width: 30px;
    height: 30px;
    overflow: hidden;
    transition: width 0.5s;
    display: inline-block;
    white-space: nowrap;
    color: white!important;
}

.wowawu .facebook_share_button {
    background: #3B5998;
    opacity: 0.5;
}

.wowawu .twitter_share_button {
    opacity: 0.5;
    background: #55ACEE;
}

.wowawu .email_share_button {
    opacity: 0.5;
    background: #FFD356;
}

.wowawu .ical_share_button {
    opacity: 0.5;
    background: #A4E26B;
}

.wowawu .social_button:hover {
    width: 100px!important;
    transition: width 0.5s;
    color: white!important;
    opacity: 1;
}

#frontPagination {
    text-align: center;
}

.tm-top{
    padding-bottom: 0px!important;
    margin-bottom: -20px;
}

@media only screen and (max-width: 500px) {
    .list-image{
        max-width:100%!important;
        height:50vw!important;
    }
}

@media only screen and (max-width: 959px) {
    .list-item .title, .duration-item .title{
        padding-top:10px!important;
    }

    #event_detail_intro_text{
        padding-top:20px!important;
    }

    .location-link{
        max-width:100%!important;
    }

    .date{
        float:inherit!important;
    }
}